pivot_sprite_v_flip(3)

NAME
pivot_sprite_v_flip - Rotates and flips a sprite around a specified point. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void pivot_sprite_v_flip(BITMAP *bmp, BITMAP *sprite, int x, int y, int cx, int cy, fixed angle);

DESCRIPTION
Like rotate_sprite_v_flip(), but aligns the point in the sprite given by (cx, cy) to (x, y) in the bitmap, then rotates around this point.

SEE ALSO
rotate_sprite(3), rotate_sprite_v_flip(3), pivot_sprite(3), exsprite(3)